Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.util
Interface Store

All Known Implementing Classes:
  CollectionStore, X509Store

    public interface Store

Method Summary
`java.util.Collection` | `getMatches(Selector selector)`

Method Detail

### getMatches

    java.util.Collection getMatches(Selector selector)
                                    throws StoreException

  Throws:
    `StoreException`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD